Apache JMeter

## org.apache.jmeter.processor
Interface PreProcessor

All Known Implementing Classes:
  AnchorModifier, BeanShellPreProcessor, BSFPreProcessor, JSR223PreProcessor, ParamModifier, URLRewritingModifier, UserParameterModifier, UserParameters

    public interface PreProcessor

PreProcessors are executed just prior to a sample being run.

Version:
  $Revision: 674365 $

Method Summary
`void` `process()`

Method Detail

### process

    void process()

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.